@charset "utf-8";

.widget {
	margin: 0px 0px 10px 0;
}

.widget br {
	line-height: 0px;
}

.widget img {
	margin: 0px 0px 0px 0px;
}

.post_date {
	margin-right: 1.0em;
}

.widget .post_date a {
	color: #000;
}

.widget .the_content{
	margin: 10px 0 0 0;
	padding: 0;
}

/***** ウィジェットヘッダー *****/

.widget h2.widgettitle {
	padding: 10px 10px 10px 36px;
	margin: 0 0 10px 0;
	line-height: 20px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	background: url(../images/page_midashi-bg.gif);
	display: block;
	zoom: 1;
}

.widget h2.widgettitle a {
	color: #fff;
}

/***** カテゴリー *****/


.widget ul {
	background: url(../images/widget_ul_bg.gif) #dcd4bf;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding: 15px;
}

.widget ul li {
	padding: 5px 5px 5px 15px;
	list-style: none;
	display: block;
	background: url(../images/sidebar_ul_li_ul_li_bg.gif);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	line-height: 20px;
	border-bottom: #9a9485 1px dotted;
}

.widget ul li a {
	padding: 5px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
}

.widget ul li a:hover {
}

/***** リンク *****/
.widget_links ul li a {
	background-repeat: repeat-y;
	background-position: bottom left;
}

/***** 子カテゴリー *****/

.widget ul li ul {
	list-style: none;
	margin: 0 -5px 0 -10px;
	padding: 0;
	background: none;
}

.widget ul li ul li {
	margin: 0px;
	padding: 5px 0;
	list-style: none;
	background: none;
	display: block;
	line-height: 1.5em;
	border-bottom: none;
}

.widget ul li ul li a {
	padding: 0px 0px 0px 20px;
	display: inline-block;
	font-weight: normal;
	background: url(../images/sidebar_bullet1.gif);
	background-position: 10px 3px;
	background-repeat: no-repeat;
}

/***** 孫カテゴリー *****/

.widget ul li ul li ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-image: none;
}

.widget ul li ul li ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	background: none;
}

.widget ul li ul li ul li a {
	padding: 5px 0px 0px 27px;
	display: block;
	color: #195b95;
	line-height: 1.5em;
	font-weight: normal;
	background: url(../images/sidebar_bullet2.gif) no-repeat 20px 8px;
	background-repeat: no-repeat;
}

/***** Calendar *****/

.widget div#calendar_wrap {
	margin: 0px;
	text-align: center;
}

.widget div#calendar_wrap table#wp-calendar {
	border-collapse:collapse;
	margin: auto;
	width: 99%;
}

.widget div#calendar_wrap table#wp-calendar caption {
	font-weight: bold;
	text-align: center;
}

.widget div#calendar_wrap table#wp-calendar th {
	border: 1px #ccc solid;
	text-align: center;
	background: #f0f0f0;
	color: #195b95;
	font-weight: normal;
}

.widget div#calendar_wrap table#wp-calendar td {
	background: #fff;
	padding: 2px;
	text-align: center;
	border: 1px #ccc solid;
}

.widget div#calendar_wrap table#wp-calendar tfoot td {
	background: none;
	border: none;
}

.widget div#calendar_wrap table#wp-calendar tfoot td a {
	background: none;
	border: none;
	color: #000;
}

.widget div#calendar_wrap table#wp-calendar td a {
	background-color: #b6cde6;
	padding: 1px 2px;
	letter-spacing: 0px;
	margin: 0px;
}

/***** Search *****/

#searchform{
}

#searchform div{
	margin-bottom: 0px !important;
}

.widget form {
	padding: 10px;
}

.widget form input {
	margin: 2px 0px;
}

.widget form input#s {
	width: 90%;
	padding: 2px;
}

/***** テキスト *****/

.widget div.textwidget {
	background: url(../images/sidebar_ul_li_ul_li_bg.gif) #e5f1fe;
	background-position: bottom;
	background-repeat: repeat-x;
	border-bottom: #97b9e6 1px solid;
	padding: 5px;
}

.widget div.textwidget dl {
	margin: 0;
}

.widget div.textwidget dt {
	margin: 0;
	font-weight: normal;
}

.widget div.textwidget dd {
	margin: 0;
	vertical-align: middle;
	line-height: 18px;
}

.widget div.textwidget dd input {
	margin: 3px;
}

.widget div.textwidget label {
	margin: 3px;
}

/***** タグクラウド *****/

.widget_tag_cloud {
}

.widget_tag_cloud div {
	overflow: hidden;
	padding: 0.5em 0.2em;
}

.widget_tag_cloud a {
	line-height: 125%;
}

.widget .login_form .text {
	width: 85%;
}
